--- a/job.go
+++ b/job.go
@@ -4,7 +4,6 @@ import (
 	"fmt"
 	"net/url"
 	"regexp"
-	"strconv"
 	"strings"
 	"time"
 
@@ -16,7 +15,6 @@ import (
 	"github.com/jmoiron/sqlx"
 	_ "github.com/lib/pq" // register the PostgreSQL driver
 	"github.com/prometheus/client_golang/prometheus"
-	"github.com/snowflakedb/gosnowflake"
 )
 
 var (
@@ -132,6 +130,7 @@ func (j *Job) updateConnections() {
 				}
 			}
 			*/
+			/*
 			if newConn.driver == "snowflake" {
 				cfg := &gosnowflake.Config{
 					Account: u.Host,
@@ -164,6 +163,7 @@ func (j *Job) updateConnections() {
 					continue
 				}
 			}
+			*/
 			j.conns = append(j.conns, newConn)
 		}
 	}
